/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/** CHECKOUT BY STEP */
/*  
 * LAYOUT VARIABLES 
 */
@media (max-width: 1196px) and (min-width: 992px) {
  .editortool .label-customize {
    display: none;
  }
}
@media (min-width: 1200px) {
  #guestTracking .form-group {
    overflow: hidden;
  }
  .sequra1{
  	margin-top: 10px;
  }
  .sequra2{
  	margin-bottom: 27px;
  }
  #guestTracking .form-group i {
    padding-left: 10px;
  }
  .rtl #guestTracking .form-group i {
    padding-right: 10px;
    padding-left: inherit;
  }
  #guestTracking .form-control {
    float: left;
  }
  .rtl #guestTracking .form-control {
    float: right;
  }
  #guestTracking label {
    float: left;
    clear: both;
    width: 100%;
  }
  .rtl #guestTracking label {
    float: right;
  }
}
@media (max-width: 1199px) {
  .zoomdiv {
    display: none !important;
  }
  	.index .page-heading:before {
	  width: 38%;
	}
	.index .page-heading:after {
	  width: 38%;
	}
  .sequra1{
  	margin-top: 0px;
  }
  .sequra2{
  	margin-bottom: 0px;
  }
}
@media (max-width: 991px) {
  .header_user_info .dropdown-toggle {
    display: block;
  }

  .dropdown-menu > li > a {
    padding: 3px 0;
  }

  .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: transparent;
  }

  ul.links li .fa, ul.links li .icon {
    width: 10px;
  }
}
@media (max-width: 767px) {
  html {
    background: none;
  }

	.index .page-heading:before {
	  width: 32%;
	}
	.index .page-heading:after {
	  width: 32%;
	}
  .navbar-header .navbar-toggle {
    display: block;
    float: left;
    margin: 0;
    border-radius: 3px;
    width: 30px;
    height: 30px;
    padding: 5px;
  }
  .rtl .navbar-header .navbar-toggle {
    float: right;
  }

  .collapse.navbar-collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none;
  }

  header .g-dropdown {
    position: relative;
  }
  header .g-dropdown .groupe-btn {
    padding: 5px;
    float: left;
    cursor: pointer;
  }
  .rtl header .g-dropdown .groupe-btn {
    float: right;
  }
  header .g-dropdown ul.links li {
    display: block;
  }

  #header-main .inner {
    text-align: center;
  }
  #header-main #header_logo a {
    display: inline-block;
  }

  #header-main .container > .inner {
    padding-top: 0;
    padding-bottom: 40px;
  }

  #header_logo {
    margin: 20px 0 40px;
  }

  #send_friend_form {
    width: 280px;
  }

  #poweredby {
    text-align: center;
  }

  #footnav {
    text-align: center;
    margin-top: 10px;
  }

  .product-block .quick-view {
    display: none;
  }

  .widget-html .ImageWrapper img {
    width: 100%;
    margin-bottom: 10px;
  }

  .customer-service .media-body {
    margin-bottom: 10px;
  }
}
@media (max-width: 480px) {
  header .nav .row {
    padding: 10px 0;
  }
  	.index .page-heading:before {
	  width: 22%;
	}
	.index .page-heading:after {
	  width: 22%;
	}

  form#searchbox {
    left: 0;
    right: auto;
  }
  form#searchbox input.search_query {
    width: 120px;
  }

  #cart .heading {
    display: inline-block;
  }

  #layer_cart .layer_cart_cart .button-container {
    text-align: center;
  }

  #layer_cart .layer_cart_cart .button-container .btn {
    float: none!important;
    margin-bottom: 10px;
  }

  .blog_container .blog-meta {
    clear: both;
    padding: 17px 20px 17px 20px;
  }
  .rtl .blog_container .blog-meta {
    padding: 17px 20px 17px 20px;
  }
  .logos-pagos img{
  width:260px;
  height:30px;
  }
}
@media (min-width: 481px) {
  .logos-pagos img{
  width:330px;
  height:40px;
  }
  .moreinfo-sidebar {
  	display:block;
    left: 0;
    top: 620px;
    position: fixed;
    z-index: 10000000;
    width:40px;
    height: 230px;
    }
    .moreinfo-sidebar a{
    background: url(../img/default/eres-tienda.png) no-repeat;
    width:38px;
    height: 223px;
    background-size: contain;
    display: block;
    }
    .moreinfo-sidebar a:hover{
    opacity:0.7;
    }
}
